html { 				
	height: 100%; margin-bottom: 1px; 
}
body {
	font-family:Arial, Helvetica, sans-serif;
	color: #313131;
	font-size: 13px;
	background-color:#6a6f71;
	line-height:16px;
}

#container {
	position:relative;		
	background-image:url(images/bg-page.jpg);
	background-repeat:repeat-x;
	background-color:#ffffff;
	border:solid 1px #eeeeee;	
	margin-top:19px;
	text-align:left;
}
#container {
	width:944px;	
}
div > #container {
	/*Other Than IE */
	width:940px;	
}

a {
	margin:0px;
	padding:0px;
}

a:link, a:visited {
	color:#0099CC;
}

a:hover {
	color:#00CCFF;
}

li {
	margin-bottom:6px;	
}


h1 {
	margin-top:0px;
	padding-top:0px;
	font-size:24px;
	line-height:24px;
}

h2 {
	font-size:14px;	
	color:#CC0000;
	display:block;
	border-bottom:solid 1px #CCCCCC;	
}
h3 {
	font-size:14px;	
	color:#000000;
	display:block;
	border-bottom:solid 1px #CCCCCC;	
}
h4 {
	font-size:13px;	
	color:#000000;
	display:block;
	border-bottom:solid 1px #CCCCCC;	
}
h5 {
	font-weight:bold;
	
}

/* HEADER */
.header
{
	width:100%;
	height:141px;

}

.logoSupermaxx {
	position:absolute;
	top:42px;
	left:25px;
}
.logoByElection {
	position:absolute;
	top:26px;
	left:49px;
}
.logoByElection2 {
	position:absolute;
	top:26px;
	left:24px;
}
.logoATC {
	position:absolute;
	top:26px;
	left:582px;
}
.logoElection08 {
	position:absolute;
	top:26px;
	left:582px;
}

/* LHS COLUMN */

.lhs_column, .lhs_column_election  {
	float:left;
	padding-left:25px;
	padding-top:0px;
	position:relative;
	margin-bottom:19px;	
}
.lhs_column_height {

}
.lhs_column a:link, .lhs_column a:visited {
	display:block;
	background-image:url(images/btn-supermaxx.jpg);
	background-repeat:no-repeat;
	background-position:left;
	width:198px;
	height:35px;		
	color:#FFFFFF;
	font-size:14px;	
	margin-bottom:5px;
	text-decoration:none;	
}
.lhs_column a:hover {
	background-position:right;
	text-decoration:none;	
}
.lhs_column h5, .lhs_column_election h5 {
	margin:0px;
	padding:0px;	
	position:relative;
	top:9px;
	left:16px;
	font-size:14px;
	
}

/* LHS COLUMN ELECTION */

.lhs_column_election a:link, .lhs_column_election a:visited {
	display:block;
	background-image:url(images/btn-byelection.jpg);
	background-repeat:no-repeat;
	background-position:left;
	width:198px;
	height:35px;		
	color:#FFFFFF;
	font-size:14px;	
	margin-bottom:5px;
	text-decoration:none;	
}
.lhs_column_election a:hover {
	background-position:right;
	text-decoration:none;	
}

/* LHS COLUMN GOVERNEMNT */
.government a:link, .government a:visited {
	position:relative;
	display:block;
	background-image:url(images/btn_government.jpg);
	background-repeat:repeat-x;					
	color:#000000;
	font-size:14px;	
	margin-bottom:5px;
	text-decoration:none;
	border:solid 1px #263C27;	
	font-size:14px;
	font-weight:bold;
	height:auto;	
	padding-bottom:18px;
}
.government a:link, .government a:visited {
	width:198px;
}
.government > a:link, .government > a:visited {
	/*Other Than IE */
	width:196px;
}
.government a:hover {
	color:#006600;
	background-color:#F2F2F2;
	text-decoration:none;
	background-image:none;
}


/* CONTENT Column */
.content {
	padding:0px;
	margin-top:-3px;
	margin-left:258px;
	margin-bottom:15px;
	margin-right:25px;
	text-align:left;
	min-height:244px;		
	vertical-align:top;
	
}

/* FOOTER */

.footer {
	position:relative;	
	margin-top:16px;
	display:block;
}
#copyright {
	position:relative;
	width:813px;
	text-align:center;	
	padding:8px;
}

#copyright, #copyright a:link, #copyright a:visited {
	color:#999999;
	font-size:9px; 
	text-decoration:none;	
}
				
#copyright a:hover {
	color:#FFFFFF;
}

a.btn-primary {
	display: inline-block;
	padding: 8px 12px;
	padding-bottom: 7px;
	background-color: #CC0000;
	text-decoration: none;
	font-weight: bold;
	color: #fff;
	text-transform: uppercase;
}
a.btn-primary:hover {
	background-color: #CC3333;
}